.table_wrapper{
	background-color: #f2f2f2;
	padding: 30px 35px;
}

.table_header{
	background-color: #f2f2f2;
	height:41px;
	margin-top: 10px;
	margin-left:34px;
	width: 207px;
}
	.table_header h2{
		padding: 8px 18px 0 18px;
	}

.entries_list{
	background-color: #fff;
	border: 1px solid #e2e1e1;
}
	.entries_list .border_bottom{
		border-bottom: 1px solid #e2e1e1;
	}
	
	.entries_list .rows td{
		padding: 10px 8px;
		font-size: 11px;
		line-height: 13px;
		color: #333;
		border: 1px solid #e2e1e1;
	}
		.entries_list .rows td a{
			color: #333;
			text-decoration: underline;
		}
	.entries_list .editable:hover{
		cursor: pointer;
		background-color: #eeffee;
	}
	.entries_list .hed td{
		background-color: #f3f3f3;
		border: 1px solid #e2e1e1;
	}
	.table_controls{
		padding: 13px 17px;
		border-bottom-width: 0px;
	}
		.controls_label{
			display: block;
			width: 70px;
			line-height: 25px;
			float: left;
			margin-bottom: 15px;
			clear: left;
		}
		.search_field{
			width: 247px;
			background-color: #fff;
			border: 1px solid #e5e5e5;
			padding: 6px;
			color: #666;
			margin-bottom: 15px;
		}
	
		/* page nav */
		.table_controls .page_info{
			float: left;
			margin-right: 15px;
		}
		.table_controls a:active, .table_controls a:focus {
			outline: 0;
		}
		.table_controls .page_nav{
			display: block;
			height: 17px;
			float: left;
			margin-left: 5px;
			padding: 0 3px;
			line-height: 17px;
			font-family: Verdana;
			font-size: 11px;
			color: #333;
			text-decoration: none;
			outline:none;
		}
		.table_controls .page_nav:hover{
			text-decoration: underline;
		}
		.table_controls .page_nav.current{
			font-weight: bold;
			color: #c00;
			text-decoration: underline;
		}
		.table_controls .page_nav_first, .table_controls .page_nav_prev, .table_controls .page_nav_next, .table_controls .page_nav_last{
			display: block;
			width: 17px;
			height: 17px;
			float: left;
			text-indent: -9999px;
			margin-left: 5px;
		}
		.table_controls .page_nav_first{
			background: url(../images/pagination_arrows.gif) 0 0 no-repeat;
		}
		.table_controls .page_nav_prev{
			background: url(../images/pagination_arrows.gif) -17px 0 no-repeat;
		}
		.table_controls .page_nav_next{
			background: url(../images/pagination_arrows.gif) -34px 0 no-repeat;
		}
		.table_controls .page_nav_last{
			background: url(../images/pagination_arrows.gif) -51px 0 no-repeat;
		}
	.search_form{
		width: 350px;
		float: left;
	}
	.notification{
		width: 310px;
		float: left;
		background: #ffffdf;
		padding: 15px;
	}

#content .form_wrapper{
	border: 1px solid #e2e1e1;
	padding: 15px;
	margin-top: 20px;
}

	#content .form_wrapper ul li{
		background: none;
		padding-left: 0px;
		padding-bottom: 11px;
	}
		.form_wrapper label{
			height: 28px;
			line-height: 28px;
		}
		.login_form{
			padding-top: 20px;
			padding-bottom: 30px;
		}
		.form_wrapper .form_label{
			display: block;
			width: 228px;
			float: left;
		}
		.form_wrapper .login_form_label{
			display: block;
			width: 88px;
			float: left;
			margin-left: 200px;
		}
		.form_wrapper .radio_label{
			margin-right: 20px;
			padding-left: 5px;
		}
		
		.form_wrapper .text_field, .form_wrapper .date_field, .form_wrapper .login_field, .form_wrapper .comment{
			background-color: #fff;
			border: 1px solid #e5e5e5;
			padding: 8px;
			color: #666;
		}
		.form_wrapper .text_field{
			width: 444px;
		}
		.form_wrapper .date_field{
			width: 214px;
		}
		.form_wrapper .login_field{
			width: 204px;
		}
		.form_wrapper .comment{
			width: 444px;
			height: 84px;
		}
		.form_wrapper .empty{
			background-color: #f6e398;
			border-color: #e2d292;
		}
		.ui-datepicker-trigger{
			cursor: pointer;
			margin-left: 5px;
		}
		#ui-datepicker-div, .ui-datepicker td{
			line-height: auto;
		}

.notification_error{
	background: #ffffdf;
	padding: 15px;
	margin-top: 15px;
	font-weight: bold;
	text-align: center;
	color: #c00;
}
.notification_success{
	background: #efffef;
	padding: 15px;
	margin-top: 15px;
	font-weight: bold;
	text-align: center;
	color: #090;
}